﻿@using DeepBridge
<footer class="main-footer">
    <strong>Copyright &copy; @DateTime.Now.Year <a href="javascript:void(0);">DeepBridge</a>.</strong> All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
        <b>@L("Version")</b> @AppVersionHelper.Version [@AppVersionHelper.ReleaseDate.ToString("yyyyMMdd")]
    </div>
</footer>
